<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Sudoku</name>
  <namespace><!--_locComment_text="{Locked}"-->microsoft.windows</namespace>
  <version><!--_locComment_text="{Locked}"-->1.0.0.0</version>
  <author name="Microsoft Corporation">
    <info url="http://go.microsoft.com/fwlink/?LinkId=55696" text="www.microsoftgadgets.com" />
    <logo src="logo.png" />
  </author>
  <copyright><!--_locComment_text="{Locked}"-->&#169; 2006</copyright>
  <description>Jouer au Sudoku.</description>
    <icons>
      <icon height="48" width="48" src="icon.png" />
    </icons>
  <hosts>
    <host name="sidebar">
      <base type="html" apiVersion="1.0.0" src="suduko.html" />
      <permissions><!--_locComment_text="{Locked}"-->full</permissions>
      <platform minPlatformVersion ="0.3"/>
    </host>
  </hosts>
</gadget>
